» Ubuntu » Paquets

Error

two or more packages specified (libghc-quickcheck2-prof oneiric)